1 Lion Machine, 1 Snow Leopard Machine. Help!

Hello,

New to the product and the forum, but loving it so far!

I'm hoping to purchase 1Password from the MAS but I have a problem... My home mac uses Lion, my work mac uses Snow Leopard and our IT department won't allow us to upgrade.

It sounds like I won't be able to use 1Password on my work mac running Snow Leopard? Since I really want version 3.9 on my primary home machine, it sounds like my only option is to purchase 3.9 from the MAS and 3.8 from the regular store? Purchasing the same product twice really isn't practical for me and I'm hoping there's a solution I'm missing (like a way to use my 3.9 license in 3.8 somehow)

Help!


Tony

Comments

This discussion has been closed.